@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');
body, html {height: 100%; scroll-behavior: smooth;}
html, body {font-family: 'Montserrat', sans-serif; font-weight: 400}
a:hover {text-decoration: none;}
button:focus {outline: none;}
*:focus {outline: none;}
.btn {border-radius:5px; padding: 10px 30px; font-size:19px; font-weight: 500}
.btn-sm {padding:7px 15px; font-size: 16px;}
.btn:focus {box-shadow: none !important;}
.btn-outline-primary {color: #005eb8; border-color: #005eb8;}
.btn-outline-primary:hover, .btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle {color: #fff;background-color: #005eb8;border-color: #005eb8;}
.btn-primary {background-color: #005eb8;border-color: #005eb8;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {background-color: #0067c7;border-color: #0067c7;}
.text-primary {color: #005eb8 !important}
.text-secondary {color: #0067c7 !important}
@media (min-width: 1200px){
	.container {max-width:1200px;}
}

.fw400 {font-weight: 400} .fw500 {font-weight: 500} .fw600 {font-weight: 600} .fw700 {font-weight: 700} .fw800 {font-weight: 800}

.home-bg {background:#d9ecff url(../images/header-wave-pattern.svg) no-repeat bottom; background-size: cover; position: relative;}
.inner-bg {background:#fff; padding: 10px 0; box-shadow: 0 3px 5px rgba(0,0,0,0.1);}
.inner-bg .header-top {padding:7px 0}

.header-top {display: flex; justify-content: space-between; align-items: center; padding-top: 25px;}
.main-menu {display:inline-flex; align-items: center; list-style: none; font-size: 18px; font-weight: 600; margin: 0px;}
.main-menu > *:not(:last-child) {padding-right:35px;}
.main-menu .item-link {color: #000; position: relative;}
.main-menu .item-link:hover {text-decoration: none;}
.main-menu .item-link:after {content: "";position: absolute;height: 2px;bottom: -5px; background-color: #005eb8; left: 0; right: 0;visibility: hidden; transform: scaleX(0); transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);}
.main-menu .item-link:hover:after {visibility: visible; transform: scaleX(1);}
.main-menu .btn {font-weight: 500; font-size: 18px; color: #fff; padding:9px 20px}
.menu-icon, .menu-icon ~ label {display: none;}

.header-top.active{background: #fff; padding:10px 15px; position:fixed;top:0;left:0;width:100%;z-index:999;animation-name:menu_sticky;animation-duration:.6s;animation-timing-function:ease-out;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out;box-shadow:0 2px 3px rgba(0,0,0,0.3)}
@keyframes menu_sticky {0%{margin-top:-100px}50%{margin-top:-74px}100%{margin-top:0}}

@media(max-width:1199px){
	.main-menu {font-size: 15px;}
	.main-menu > *:not(:last-child) {padding-right: 20px;}
}

@media(max-width: 991px){
	.logo img {width: 120px;}
	.menu-icon, .menu-icon ~ label {display:inline-block;}
	.menu-icon[type="checkbox"]:checked, .menu-icon[type="checkbox"]:not(:checked){position:absolute;left:-9999px}
	.menu-icon:checked + label,.menu-icon:not(:checked) + label{position:fixed;top:22px;display:block;width:30px;height:30px;padding:0;margin:0;cursor:pointer;z-index:10}
	.menu-icon:checked + label:before,.menu-icon:not(:checked) + label:before{position:absolute;content:'';display:block;width:30px;height:20px;z-index:20;top:0;left:0;border-top:2px solid #ececee;border-bottom:2px solid #ececee;transition:border-width 100ms 1500ms ease,top 100ms 1600ms cubic-bezier(0.23,1,0.32,1),height 100ms 1600ms cubic-bezier(0.23,1,0.32,1),background-color 200ms ease,transform 200ms cubic-bezier(0.23,1,0.32,1)}
	.menu-icon:checked + label:after,.menu-icon:not(:checked) + label:after{position:absolute;content:'';display:block;width:22px;height:2px;z-index:20;top:10px;right:4px;background-color:#ececee;margin-top:-1px;transition:width 100ms 1750ms ease,right 100ms 1750ms ease,margin-top 100ms ease,transform 200ms cubic-bezier(0.23,1,0.32,1)}
	.menu-icon:checked + label:before{top:10px;transform:rotate(45deg);height:2px;background-color:#ececee;border-width:0;transition:border-width 100ms 340ms ease,top 100ms 300ms cubic-bezier(0.23,1,0.32,1),height 100ms 300ms cubic-bezier(0.23,1,0.32,1),background-color 200ms 500ms ease,transform 200ms 1700ms cubic-bezier(0.23,1,0.32,1)}
	.menu-icon:checked + label:after{width:30px;margin-top:0;right:0;transform:rotate(-45deg);transition:width 100ms ease,right 100ms ease,margin-top 100ms 500ms ease,transform 200ms 1700ms cubic-bezier(0.23,1,0.32,1)}
	.nav-menu{position:fixed;top:7px;right:50px;display:block;width:50px;height:50px;padding:0;margin:0;z-index:9;overflow:hidden;box-shadow:0 8px 30px 0 rgba(0,0,0,0.3);background-color:#353746;animation:border-transform 7s linear infinite;transition:top 350ms 1100ms cubic-bezier(0.23,1,0.32,1),right 350ms 1100ms cubic-bezier(0.23,1,0.32,1),transform 250ms 1100ms ease,width 650ms 400ms cubic-bezier(0.23,1,0.32,1),height 650ms 400ms cubic-bezier(0.23,1,0.32,1)}
	@keyframes border-transform {
	0%,100%{border-radius:63% 37% 54% 46% / 55% 48% 52% 45%}  14%{border-radius:40% 60% 54% 46% / 49% 60% 40% 51%}	28%{border-radius:54% 46% 38% 62% / 49% 70% 30% 51%}
	42%{border-radius:61% 39% 55% 45% / 61% 38% 62% 39%} 	56%{border-radius:61% 39% 67% 33% / 70% 50% 50% 30%}	70%{border-radius:50% 50% 34% 66% / 56% 68% 32% 44%}
	84%{border-radius:46% 54% 50% 50% / 35% 61% 39% 65%}
	}
	.menu-icon:checked ~ .nav-menu{animation-play-state:paused;top:50%;right:50%;transform:translate(50%,-50%);width:200%;height:200%;transition:top 350ms 700ms cubic-bezier(0.23,1,0.32,1),right 350ms 700ms cubic-bezier(0.23,1,0.32,1),transform 250ms 700ms ease,width 750ms 1000ms cubic-bezier(0.23,1,0.32,1),height 750ms 1000ms cubic-bezier(0.23,1,0.32,1)}
	.nav-menu ul{position:absolute;top:50%;left:0;display:block;width:100%;padding:0;margin:0;z-index:6;text-align:center;transform:translateY(-50%);list-style:none}
	.nav-menu ul li{position:relative;display:block;width:100%;text-align:center;list-style:none;pointer-events:none;opacity:0;visibility:hidden;transform:translateY(30px);transition:all 250ms linear}
	.main-menu > *:not(:last-child){padding:7px 0;}
	.nav-menu ul li:nth-child(1){transition-delay:200ms}
	.nav-menu ul li:nth-child(2){transition-delay:150ms}
	.nav-menu ul li:nth-child(3){transition-delay:100ms}
	.nav-menu ul li:nth-child(4){transition-delay:50ms}
	.nav-menu ul li:nth-child(5){transition-delay:20ms}
	.nav-menu ul li:nth-child(6){transition-delay:10ms}
	.nav-menu ul li a:hover{text-decoration:none;color:#fff}
	.nav-menu ul li a:after{display:block;position:absolute;top:50%;content:'';height:2vh;margin-top:2px;width:0;left:0;background-color:#353746;opacity:.8;transition:width 250ms linear}
	.nav-menu ul li a:hover:after{width:100%}
	.menu-icon:checked ~ .nav-menu ul li{pointer-events:auto;visibility:visible;opacity:1;transform:translateY(0);transition:opacity 350ms ease,transform 250ms ease}
	.menu-icon:checked ~ .nav-menu ul li:nth-child(1){transition-delay:1400ms}
	.menu-icon:checked ~ .nav-menu ul li:nth-child(2){transition-delay:1480ms}
	.menu-icon:checked ~ .nav-menu ul li:nth-child(3){transition-delay:1560ms}
	.menu-icon:checked ~ .nav-menu ul li:nth-child(4){transition-delay:1640ms}
	.menu-icon:checked ~ .nav-menu ul li:nth-child(5){transition-delay:1700ms}
	.menu-icon:checked ~ .nav-menu ul li:nth-child(6){transition-delay:1740ms}
	.menu-icon:checked + label,.menu-icon:not(:checked) + label{right:25px}
	.nav-menu{right:15px}
	.main-menu .item-link {color: #fff; font-size:28px; font-weight: 600}
	.main-menu .btn {margin-top: 10px; font-size: 21px; font-weight: 600}
	.main-menu .btn:after, .main-menu .btn:hover:after {display:none;}
}

.home-slider {display: flex; align-items: center; padding: 50px 0 40px;}
.home-slider .slide-img img {max-width: 100%}
.home-slider .slide-content {padding-left:30px;}
.home-slider .title {font-size: 51px; font-weight: 700; color: #000; margin-bottom:25px;}
.home-slider .desc {font-size: 19px; font-weight: 600; margin-bottom: 25px;}
.home-slider .action {max-width: 350px; text-align: center;}
.home-slider .action a {height: 52px; line-height: 52px; display: inline-block; font-size: 22px; padding: 0px; margin-right: 10px;}
.home-slider .action .google-play-btn {border-radius: 5px; background: #000; padding: 0 15px;}
.home-slider .action .btn {padding: 0px 20px; vertical-align:initial;}
.home-slider .action .link {color: #000; font-size: 17px; margin-top: 7px; transition: all 0.2s ease-in-out}
.home-slider .action .link:hover {transform: scale(1.1);}
.home-slider .action .link svg {width: 23px; height: 23px; display: inline-block; text-align:center; border:1px solid #000; border-radius: 50%; margin-right: 3px;}
@media(max-width: 991px){
	.home-slider .title {font-size: 32px;}
	.home-slider .desc {font-size: 16px}
	.home-slider .desc br {display: none;}
}
@media(max-width:767px){
	.home-slider {flex-wrap: wrap; padding-top: 25px;}
	.home-slider > * {flex-basis: 100%}
	.home-slider .slide-content {text-align: center; padding-left: 0px;}
	.home-slider .action {max-width: 100%}
	.home-slider .action .btn {padding: 0 15px;}
	.home-slider .action a {font-size: 17px;}
}

.section {padding:80px 0}
.bg-gray {background: #eff3f7}
.heading {margin-bottom:50px;}
.heading .title {font-size: 35px; color: #000; margin-bottom:25px; font-weight: 600; position: relative;}
.heading .desc {margin-top: 5px;}
.welcome-section {font-size: 20px;}

.heading.text-center .title:after {position: absolute; content: ''; left: 50%; top: calc(100% + 7px); transform: translateX(-50%); width: 50px; height: 2px; background: #f76331;
}

.features-row {padding-top: 15px;}
.features-list-block {display: flex; flex-wrap: wrap; list-style: none; padding: 0; margin: 0;}
.features-list-block li {flex: 50%; margin-bottom: 10px}
.features-list-block li:nth-child(odd) {padding-right: 15px}
.features-list-block li:nth-child(even) {padding-left: 15px}
.features-list-block .icon {margin-bottom: 20px;}
.features-list-block .icon svg {width: 30px; height: 30px;}
.features-list-block .title {font-size: 22px; line-height:28px;}
.features-list-block .desc {color: #666; font-size: 15px;}
.feature-content {padding-left:40px;}
.feature-content .action {padding-top: 20px;}
@media(max-width: 991px){
	.welcome-section {font-size:16px;}
	.section {padding: 35px 0}
	.heading {margin-bottom: 30px;}
	.heading .title {font-size: 20px;}
	.heading .title br {display: none;}
	.features-row {padding-top: 0px;}
	.feature-content {padding-left: 15px; padding-top: 15px;}
}
@media(max-width: 767px){
	.btn {padding: 7px 12px; font-size: 17px;}
	.features-list-block li {flex: 100%}
	.feature-content .action {text-align: center; padding-top: 0px;}
	.feature-content .action .mr-3 {margin-right: 3px !important;}
	.features-list-block .title {font-size: 19px;}
}

.how-it-work {background: #064179; position: relative;}
.how-it-work:before {position: absolute; content: ''; width: 700px; height: 700px; background: rgba(255,255,255,0.1); left:-150px; top: -50px; border-radius: 50%}
.how-it-work .btn {background-color: #fff}
.how-it-work .btn:hover {background: #005eb8}
.how-it-work-content {padding-left:40px;}
.how-it-work-list {margin: 0;padding: 0;list-style-type: none;}
.how-it-work-list li {counter-increment: step-counter; position: relative; padding-left: 70px;}
.how-it-work-list li:not(:last-child) {margin-bottom: 30px;}
.how-it-work-list li::before {content: counter(step-counter); margin-right: 5px; background-color: rgba(0,0,0,0.5); color:#fff; font-size:20px; border-radius:50%; width: 50px; height: 50px; line-height: 50px; text-align: center; display: inline-block; position: absolute; left:0px;}
.how-it-work-list li:last-child:before {display: none;}
.how-it-work-list .title {font-size: 22px; font-weight: 600; margin-bottom: 7px;}
@media(max-width: 767px){
	.how-it-work-content {padding-left: 15px; padding-top: 20px;}
	.how-it-work-list li {padding-left: 50px;}
	.how-it-work-list li::before {width: 35px; height: 35px; line-height: 35px; font-size: 15px;}
	.how-it-work-list .title {font-size: 19px;}
	.how-it-work-list .desc {font-size: 15px;}
	.how-it-work:before {width: 450px; height: 450px;}
}

.succes-story .item {background: #fff; box-shadow:0px 5px 5px rgba(0,0,0,0.2); margin:20px; border-radius: 7px; padding:20px; color: #666}
.succes-story .desc {min-height: 150px;}
.succes-story .user-box {display: flex; align-items: center;}
.succes-story .user-img {width: 58px;}
.succes-story .user-img figure {width: 58px; height: 58px; position: relative; margin: 0px; border-radius: 50%; overflow: hidden;}
.succes-story .user-img figure img {position:absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.succes-story .user-detail {flex:1; padding-left: 20px;}
.succes-story .user-detail .title {font-weight: 600}
.stars {text-align: center; margin-bottom: 20px;}
.stars svg {width: 30px; height: 30px; margin-right: 3px; color: #f6a623}
.stars span {font-size:40px; font-weight: 700; vertical-align: middle; display: inline-block;}
.succes-story-section .heading {margin-bottom: 20px;}
@media(max-width: 767px){
	.succes-story .desc {font-size: 15px;}
	.succes-story .user-detail .title {font-size: 15px; margin-bottom:3px;}
	.succes-story .user-detail .company {font-size: 15px;}
	.stars {margin-bottom: 0px;}
	.stars svg {width: 20px; height: 20px;}
	.stars span {font-size: 26px;}
}

.faq-section {background: #ebebeb}
.faq-list{padding:0;list-style:none}
.faq-list li{background:rgba(255,255,255,0.9);margin-bottom:15px;border-radius:10px;padding:17px 40px 17px 20px}
.faq-list a{display:block;position:relative;font-size:16px;font-weight:600;color:#333;text-decoration:none}
.faq-list i{font-size:16px;position:absolute;right:-15px;top:6px;transition:0.3s ease-in-out}
.faq-title{text-align:center;font-size:17px;border-bottom:2px dashed #fff;margin-bottom:30px;padding-bottom:10px;color:#fff}
.faq-list p{padding-top:5px;margin-bottom:20px;font-size:15px}
.faq-list .collapsed i.fa.fa-chevron-down{transform:rotate(180deg)}
@media(max-width: 767px){
	.faq-list a {font-size: 15px;}
	.faq-list p {padding-top: 20px;}
}

.action-section {background: #005eb8; padding: 40px 0}
.action-section .title {font-size: 35px; font-weight: 500; margin-bottom: 30px;}
.action-section .action a {height: 52px; line-height: 52px; display: inline-block; font-size: 22px; padding: 0px; margin-right: 10px;}
.action-section .action .google-play-btn {border-radius: 5px; background: #000; padding: 0 15px;}
.action-section .action .btn {background: #fff; color: #005eb8; padding: 0px 20px; vertical-align:initial;}
.action-section .action .btn:hover, .action-section .action .btn:focus {background:none; color: #fff; border-color: #fff}
@media(max-width: 767px){
	.action-section .title {font-size: 25px;}
	.action-section .action a {font-size: 18px; margin-right:5px;}
	.action-section .action a:last-child {margin-right: 0px;}
}

.footer {box-shadow:0px -2px 10px rgba(0,0,0,0.1); position: relative; z-index: 2}
.footer-row {padding: 40px 0}
.footer .title {font-size: 18px; font-weight: 600}
.footer .footer-links {list-style: none; margin: 0px; padding: 0px;} 
.footer .footer-links a {color: #666; font-size: 14px;}
.footer .footer-links a:hover {color: #000}
.footer .footer-links li:not(:last-child) {margin-bottom:3px;}
.copyright {background: #e7edf3; padding: 10px 0; text-align: center; font-size: 14px;}
.copyright a {color: #000}
@media(max-width: 767px){
	.footer-row {flex-wrap: wrap;}
	.footer-row > .col {flex-basis: 50%}
	.footer-row > .col:first-child {flex-basis: 100%; margin-bottom:25px;}
	.footer-row > .col:nth-child(2) {margin-bottom:17px;}
}

.animated {visibility: hidden;}
.visible {visibility: visible;}

.industry-section {padding:180px 0}
.industry-box-row .icon {width: 120px;}
.industry-box-row .icon figure {width: 120px; height: 120px; line-height: 120px; border:2px solid #0067c7; border-radius: 50%; position: relative; margin: 0px;}
.industry-box-row .content {flex: 1; text-align: left; padding-left: 25px;}
.industry-box-row .title {font-size: 23px; font-weight: 600}
.industry-box-row .desc {color: #565759; font-size: 56px; line-height: 56px; font-weight: 700}
.select-industry-wrap {margin-top: 30px;}
.select-industry {max-width: 350px; text-align:left;}
.select-industry:focus {border:none;}
.select2  {text-align: left; border: none !important;}
.industry-section .btn {margin-top: 40px;}

@media(max-width: 767px){
	.industry-box-row .icon {width: 70px;}
	.industry-box-row .icon figure {width: 70px; height: 70px; line-height: 70px;}
	.industry-box-row .icon figure img {width:30px}
	.industry-box-row .content {padding-left: 15px;}
	.industry-box-row .title {font-size:18px;}
	.industry-box-row .desc {font-size: 33px; line-height: 33px;}
	.select-industry-wrap .select2 {max-width: 100%; width: 100%}
	.industry-section {padding:55px 0}
	.industry-section .btn {margin-top: 30px;}
}
.select2-container--default .select2-selection--single:focus {box-shadow: none !important; outline: none !important;}
.select2-container--default .select2-selection--single {border-radius: 0px !important; border:1px solid #cacaca !important;}
.select2-container .select2-selection--single {height: 40px !important;}
.select2-container--default .select2-selection--single .select2-selection__rendered {line-height: 38px !important; padding:0 .98rem 0 .75rem; color: #0067c7 !important; font-size: 20px; font-weight: 600}
.select2-container--default .select2-selection--single .select2-selection__arrow {height: 38px !important;}
.select2-container--default .select2-selection--multiple .select2-selection__rendered {padding: 0px !important}
.select2-container--default .select2-selection--multiple {border-radius: 0px !important; border:1px solid #cacaca !important; padding:0 .98rem 0 .75rem}
.select2-container .select2-selection--multiple {min-height: 40px !important;}
.select2-container .select2-search--inline .select2-search__field {margin-top: 9px !important}
.select2-container--default .select2-selection--multiple .select2-selection__choice {margin-top: 7px !important}

.select2-container--default .select2-selection--single {border:none !important;; border-bottom: 1px solid #333 !important; border-radius: 0px !important;}
.select2-search__field:focus {box-shadow: none;outline: none;}
.select2-container--default .select2-results__option--highlighted[aria-selected] {background: #0067c7 !important; color: #fff !important}
.select2-results__option {font-weight: 500; padding: 6px 10px !important}

.select2-container--default .select2-results>.select2-results__options {max-height: 216px !important;}




.select-box-wrap {display: flex; justify-content: center; padding-bottom: 50px;}
.select-box-wrap .item {position: relative;}
.select-box-wrap .item:first-child {padding-right: 40px; border-right: 1px dashed #ccc;}
.select-box-wrap .item:last-child {padding-left: 40px}
.select-box {width: 300px;}
.select-box .icon {width: 70px;}
.select-box .icon figure {width: 70px; height: 70px; line-height: 70px; text-align: center; border:1px solid #0067c7; border-radius: 50%; position: relative; margin: 0px;}
.select-box .icon figure img {width:30px}
.select-box .content {padding-left: 15px; text-align: left; flex: 1}
.select-box .title {font-size:15px; color: #666; font-weight: 600}
.select-box .select2 {max-width: 100%; width: 100%}
.select-box .select2-container .select2-selection--single .select2-selection__rendered {padding-left: 0px !important}
@media(max-width: 767px){
	.select-box-wrap {padding-bottom: 30px;}
	.select-box-wrap .item:first-child {padding-right: 15px;}
	.select-box-wrap .item:last-child {padding-left: 15px;}
	.select-box {width: 100%}
	.select-box .icon {display: none;}
	.select-box .content {padding-left: 0px;}
	.select-box .title {font-size: 12px;}
	.select-box .select2-container--default .select2-selection--single .select2-selection__rendered {font-size:14px;}
	.select-box .select-box .select2 {width: 100% !important}
	.select2-results__option {font-size: 14px !important;}
}

.key-features {text-align: center; display:flex; flex-wrap: wrap;}
.key-features .item {flex-basis:20%; max-width:20%; padding:22px 10px;}
.key-features svg {width: 28px; height: 28px;}
.key-features .title {font-weight: 400; font-size: 15px;}

@media(max-width:991px){
	.key-features .item {flex-basis:50%; max-width:50%; padding: 20px 0}
}



.laptop {width: 100%}
.slide-box {overflow: hidden; position: absolute; top: 40px; left:90px; border:1px solid #ccc;}
.slide-box, #slider ul li {width:490px;height:280px;}
#slider{width:100%;margin:0;overflow:hidden;position:relative}
#slider ul{overflow:hidden; position: absolute; top: 0; left: 0; padding: 0px; margin: 0px;}
#slider ul li{font-size:1.5em;color:#fff;text-align:center;float:left; overflow: hidden;}
#slider ul li figure {margin: 0px; padding: 0px; line-height: 1px;}
#slider ul li figure img {max-width: 100%}
#slider a {display:block;position:absolute;color:#fff;font-size:2em;top:50%;width:30px;height:30px;line-height:30px;text-align:center;margin-top:-15px;text-decoration:none;}
#slider a#sliderNext{right:0}
#slider svg {fill: #999}
#slider a:hover svg {fill: #000}
#pager{text-align:center; white-space: nowrap; width: 100%; margin-top: 50px; overflow: auto; padding: 0 15px}
#pager a{display:inline-block;vertical-align:middle; width: 100px; height: 70px; border:1px solid #eee; margin: 0 7px; overflow: hidden;}
#pager a:hover,#pager a.active{border:2px solid #ccc; box-shadow: 0px 5px 7px rgba(0,0,0,0.1)}
#pager a img {width: 100%}

.slider-row .slider-content {padding-left:50px; color: #444; line-height:27px;}
.slider-content .title {font-size:36px; font-weight: 700; margin-bottom: 20px; color: #000}
.slider-content .title span {color: #0067c7;}
.slider-content ul {list-style: none; margin: 0; padding:0}
.slider-content ul li:not(:last-child) {margin-bottom:3px;}
.slider-content .action {margin-top: 25px;}
.slider-content .action .btn {margin-right: 5px; padding: 7px 15px;}

@media(max-width:1199px){
	.slide-box {top: 26px; left: 75px;}
	.slide-box, #slider ul li {width:379px;height:228px;}
}

@media(max-width: 991px){
	.slider-row > *:first-child {order: 1}
	.slider-row > *:nth-child(2) {order: 3}
	.slider-row > *:nth-child(3) {order: 2}
	#pager {margin: 25px 0 25px;}
	.slider-row .slider-content {padding-left:15px; text-align: center;}
}

@media(max-width: 767px){
	.slide-box {top: 32px; left: 76px;}
	.slide-box, #slider ul li {width:350px;height:220px;}
}

@media(max-width:640px){
	.slide-box {top:28px; left:75px;}
	.slide-box, #slider ul li {width:360px;height:218px;}
}

@media(max-width:575px){
	.slide-box {top:30px; left:77px;}
	.slide-box, #slider ul li {width:390px;height:235px;}
}

@media(max-width:480px){
	.slide-box {top:22px; left:63px;}
	.slide-box, #slider ul li {width:325px;height:195px;}
}

@media(max-width:420px){
	.slide-box {top:22px; left:60px;}
	.slide-box, #slider ul li {width:270px;height:160px;}
}

@media(max-width:375px){
	.slide-box {top:22px; left:50px;}
	.slide-box, #slider ul li {width:246px;height:139px;}
}

@media(max-width:360px){
	.slide-box {top:22px; left:50px;}
	.slide-box, #slider ul li {width:230px;height:130px;}
}



.modal-content {position: relative;}
.close-button {position: absolute; top: 10px; right: 10px; cursor: pointer; z-index: 1}
.close-button svg {width:20px; height:20px; fill: #666}
.close-button:hover svg {fill: #000}
.modal .heading {font-size: 25px; font-weight:600; margin-bottom: 20px;}
.list {margin: 0px; padding: 0px; list-style: none;}
.list label {display: block;} 
.list .title {font-weight: 300px; font-size:16px; margin-bottom: 3px;}
.input {background: #eaeaea; padding: 5px 15px; width: 100%; height:48px; border:none; font-size: 15px;}
textarea.input {height: auto;}
.list > *:not(:last-child) {margin-bottom: 15px;}
.intl-tel-input {display: block !important;}

#askDemo .modal-body {padding:30px 30px}
.intl-tel-input.allow-dropdown input, .intl-tel-input.allow-dropdown input[type=text], .intl-tel-input.allow-dropdown input[type=tel], .intl-tel-input.separate-dial-code input, .intl-tel-input.separate-dial-code input[type=text], .intl-tel-input.separate-dial-code input[type=tel] {padding-left: 58px !important;}

@media(max-width: 767px){
	.modal .heading {font-size: 22px;}
	.list .title {font-size:15px; font-weight:500; margin-bottom: 3px;}
	.list .input {font-size: 14px; height:46px;}
	#askDemo .modal-body {padding: 30px 15px;}

}


.static-page {font-size: 15px;}
.static-page p, .static-page div, .static-page ul {margin-bottom: 17px;}
.static-page ul li {margin-bottom: 7px;}
.static-page .heading .title {font-size: 45px; font-weight: 700}
.static-page h2 {font-size: 30px; font-weight: 600; border-bottom: 1px solid #ccc; padding:7px 0 7px;; margin-bottom: 20px;}
.static-page h3 {font-size: 20px; font-weight: 600;padding:7px 0 7px; }

.about-list {margin-top: 50px;}
.about-list img {border-radius: 10px; }
.core-value-bg{padding-top:40px; background:#ffb800;width:100%;height:820px;background-size:cover;}
.core-value-bg h2{font-size:35px; font-weight: 600; color:#000;text-align:center;margin-top:60px}
.core-value-svg{width:614px;margin:15px auto}
.core-value-sec1{width:25%;position:absolute;z-index:99;top:170px;left:15px}
.core-value-sec2{width:25%;position:absolute;z-index:99;top:170px;right:-18px}
.core-value-sec3{width:25%;position:absolute;z-index:99;top:440px;left:210px}
.core-value-sec4{width:25%;position:absolute;z-index:99;top:440px;right:180px}
.core-value-bg .number{color:#666; font-size:50px; line-height: 20px; font-weight: 800; font-family: arial}
.core-value-bg .title{font:700 18px/20px 'Open Sans',Arial,Helvetica,sans-serif;color:#000;margin-top:25px}
.core-value-bg .core-value-cnt{font:16px/24px 'Open Sans',Arial,Helvetica,sans-serif;color:#000;margin-top:5px;padding-right:10px}
.core-value-bg .heading{font:700 24px/21px 'Open Sans',Arial,Helvetica,sans-serif;color:#000;position:absolute;z-index:99;top:58px;left:145px}

@media(max-width:1220px){.core-value-sec2{right:0}.core-value-svg{width:578px}}
@media(max-width:1151px){
.core-value-svg{width:500px}.core-value-bg .heading{top:44px;left:122px}
}
@media(max-width:991px){
.core-value-svg{width:375px}.core-value-bg .heading{font-size:17px;top:31px;left:94px}.core-value-bg h2{font-size:32px;margin-top:22px}.core-value-sec3{width:35%;top:440px;left:100px}.core-value-sec4{width:42%;top:440px;right:0}
}
@media(max-width:767px){
.core-value-bg h2{font-size:34px}.core-value-svg{display:none}.core-value-sec1{width:100%;position:static}.core-value-sec2{width:100%;position:static}.core-value-sec3{width:100%;position:static}.core-value-sec4{width:100%;position:static}.core-value-left1{width:10%;float:left}.core-value-left2{width:86%;float:left;margin-left:15px}.core-value-bg{height:auto;padding-bottom:50px}.core-value-bg .number{margin-top:43px}
.static-page .heading .title {font-size:30px;}
.static-page h2 {font-size: 22px;}
.static-page h3 {font-size: 18px;}
}
@media only screen and (max-width:479px){
.core-value-bg h2{font-size:26px}.core-value-bg .mt15{margin-top:10px}
.core-value-left2{width:80%;margin-left:28px}
}



.contact-us {padding: 50px 0 80px}
.form-box {padding:30px; box-shadow: 0px 0px 7px rgba(0,0,0,0.2); background: #fff; margin: 0 auto}
.form > *:not(:last-child) {margin-bottom: 17px;}
.form-box .heading {font-size: 17px; font-weight: 600}
.form-box .heading2 {text-align: center; font-weight: 600; margin:0 0 10px; text-decoration: underline;}
.form-box .title {font-size: 14px; font-weight: 600; margin-bottom: 5px;}
.form-box label {margin-bottom: 5px}
@media(max-width: 767px){
	.form-box {padding:25px 15px}
}


.checkmark {text-align: center; display: inline-block; margin: 0 auto}
.star{position:absolute;animation:grow 3s infinite;fill:#4ab342;opacity:0}
.star:nth-child(1){width:12px;height:12px;left:12px;top:16px}
.star:nth-child(2){width:18px;height:18px;left:168px;top:84px}
.star:nth-child(3){width:10px;height:10px;left:32px;top:162px}
.star:nth-child(4){width:20px;height:20px;left:82px;top:-12px}
.star:nth-child(5){width:14px;height:14px;left:125px;top:162px}
.star:nth-child(6){width:10px;height:10px;left:16px;top:16px}
.star:nth-child(1){animation-delay:1.5s}
.star:nth-child(2){animation-delay:3s}
.star:nth-child(3){animation-delay:4.5s}
.star:nth-child(4){animation-delay:6s}
.star:nth-child(5){animation-delay:7.5s}
.star:nth-child(6){animation-delay:9s}
.checkmark{position:relative;padding:30px;animation:checkmark 5m var(--curve) both}
.checkmark__check{position:absolute;top:50%;left:50%;z-index:10;transform:translate3d(-50%,-50%,0);fill:#fff}
.checkmark__background{fill:#4ab342;animation:rotate 35s linear both infinite}
@keyframes rotate {
0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}
}
@keyframes grow {
0%,100%{transform:scale(0);opacity:0}
50%{transform:scale(1);opacity:1}
}
@keyframes checkmark {
0%,100%{opacity:0;transform:scale(0)}
10%,50%,90%{opacity:1;transform:scale(1)}
}
.succ-msg-box {padding:10px 0;}
.succ-msg-box .title {color: #4ab342; font-weight: 600; font-size: 30px; margin-bottom:12px;}


.box2-row {display: flex;}
.box2-row > .item {margin-bottom:30px;}
.box2 {box-shadow: 0 2px 5px 0 rgba(0,0,0,.1),0 -1px 5px 0 rgba(0,0,0,.05); padding:20px 15px; background: #fff; position: relative; height: 100%;}
.box2:after {position: absolute; content: ''; left: 0; bottom: 0; width: 0px; height: 3px; background: #005eb8; transition: 0.2s ease-in-out;}
.box2:hover:after {width: 100%;}
.box2 figure {height: 80px; margin: 0 auto 10px; width: 100%; text-align: center;}
.box2 figure img {max-width: 100%; max-height: 100%;}
.box2 .title {font-size: 20px; font-weight: 600; text-align: center; color: #333;}
.box2-row a:hover {text-decoration: none;}
.box2-row a:hover .title {color: #005eb8; text-decoration: none;}

.vert-tabs-row {margin: 0; background: #fff; box-shadow: 0 2px 37px 0 rgba(0,0,0,.1); margin-left: 40px;}
.vert-tabs-row .item {padding: 0;}
.vert-tabs-row .item:last-child {padding-left: 30px;}
.vert-box {background-color:#064179; color: #fff; box-shadow: 0 2px 37px 0 rgba(0,0,0,.4); padding:40px 20px; height: 100%; position: relative; top: -40px; left:-40px;}
.vert-tabs {list-style: none; margin: 0; padding: 0;}
.vert-tabs .title {cursor: pointer; padding: 15px 20px; position: relative; font-size: 18px; font-weight: 500; display: block;}
.vert-tabs .title:hover {text-decoration: underline;}
.vert-tabs .title.active {background: #005eb8; box-shadow: 0 2px 20px 0 rgba(0,0,0,.3); width: calc(100% + 50px);}
.vert-box-content {padding:30px 25px; font-size: 16px; line-height: 25px; height: 100%;}
.vb-content {display: none; color: #3b3c3d;}
.vb-content .sect-heading .title {font-size:27px; color: #333;}
.vb-content .desc {font-size:16px; line-height: 25px; margin-bottom: 20px;}
.vb-content ul {padding-left:25px; margin: 0;}
.vb-content ul li {padding-left:0px; margin-bottom: 10px;}
.vb-content ul a {font-weight: 600; text-decoration:underline; color: #3b3c3d;}
.vb-content ul a:hover {color: #005eb8;}

.scrollTop {width: 25px; height: 25px; position:fixed;bottom:0;right:25px;border-radius:50%;width:50px;height:50px;text-align:center;cursor:pointer;z-index:9;opacity:0;transition:all .3s;cursor:pointer; background: rgba(0,0,0,0.4); color: #fff; transition: 0.2s ease-in-out;}
.scrollTop:hover {background: rgba(0,0,0,0.8);}
.scrollTop svg {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition:all .3s; fill:#fff; width: 25px; height: 25px;}
.scrollTop:hover svg {top:40%}
.scrollTop.active{opacity:1; bottom: 25px;}

@media(max-width:991px) {
	.box2-row {margin-left: -7px; margin-right: 7px;}
	.box2-row > .item {margin-bottom: 15px; padding: 0 7px;}
	.box2 {padding:15px 7px;}
    .box2 .title {font-size: 15px;}

	.vert-tabs-row {flex-wrap: wrap; margin: 0px;}
    .vert-tabs-row > .item {flex-basis: 100%; width: 100%; max-width: 100%;}
    .vert-box {padding: 5px; top: 0; left: 0;}
    .vert-tabs {white-space: nowrap; overflow-x: auto;}
    .vert-tabs li {display:inline-block; padding: 5px 10px;}
    .vert-tabs .title {padding: 5px 10px; font-size: 17px;}
    .vert-tabs .title.active {width: 100%;}
    .vert-tabs-row .item:last-child {padding:0;}
    .vert-box-content {padding: 30px 15px;}
    .vb-content ul a {font-size: 15px;}
    .vert-tabs .title:hover {text-decoration: none;}
	.vb-content .sect-heading .title {font-size: 18px; font-weight: 600;}
	
	
}